Subject: Re: old lathe gears

From: [email-masked] (Peter Brooks)
Date: 6 Jun 1996 16:46:29 GMT

For anybody in the SF bay area, there are a few Atlas lathe parts available
at Triangle Machine Tool in San Jose.  It's a tiny selection, but if you
really need one or two gears (or reverse toggle, etc), it's worth a
phone call.

BTW, I suspect the prices are high.  Not really familiar with Atlas parts,
but that's my take.

Pete Brooks

Gordon French ([email-masked]) wrote:
: I have a 6" Atlas without change gears.  Are they still available.  I'll 
: pay you AND the postage.
:      Gordon French
:  [email-masked]